<?xml version="1.0" encoding="UTF-16"?><flip_pop title="المُفَصَّل" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p>المُفَصَّل هو ما يلي المثاني من قِصار السُّوَر، سُمّي بذلك لكثرة
  الفصول التي بين السُّوَر بـ”بسم الله الرحمن الرحيم“ ( وفي أوّل هذا القسم
  اثنا عشر قولا منهاً: 1- الجاثية. 2- القتال. 3- الحجرات. 4- ق. 5- الصافات.
  6- الصف. 7- تبارك. 8- الرحمن. والصحيح عند أهل الأثر أنَّ أوّله ”ق“.)</p>
	</cont_txt></content></flip_pop>